/*ÃáÀÚ ¼­ºê µ¥ÄÚ*/
body{margin:0;}
p, ul, ol, form, h1, h2, h3, h4, h5, dl, dt, dd, li, div, a{margin:0; padding:0}
li{list-style:none}

.png24 { tmp:expression(setPng24(this));}

/*ÀÌº¥Æ®*/
.event { position:absolute; left:620; top:675px; width:200; height:80px; z-index:53;  color:#ffffff;}
.event_font {font-family:Arial, Helvetica, sans-serif; font-size:small; color:#ffffff; padding-top:3px;}
.event_line {padding-bottom:15px; padding-top:15px;}


/*ÃÖ½Å¾÷µ¥ÀÌÆ®*/
.updata { position:absolute; left:620px; top:339px; width:200px; height:80px; z-index:1;}


/*¿µ»ó½ºÄÉÄ¡*/
.movie{ position:absolute; left:620px; top:490px; width:200px; height:80px; z-index:2;}

/*¸ÞÀÎ¸Þ´º*/
.main_menu{ position:absolute; left:1px; top:356px; width:180px; height:400px; z-index:1;}

.img_out1  {border:5px solid EDEDED;}
.img_over1 {border:5px solid EDEDED;}
.img_over2 {border:5px solid EDEDED;}